# Generated by Django 3.2.4 on 2021-07-06 13:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ChangeLog',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateTimeField()),
                ('action', models.CharField(blank=True, default=None, max_length=100)),
                ('instrument', models.CharField(blank=True, default=None, max_length=100)),
                ('new_quantity', models.CharField(blank=True, default=None, max_length=100)),
                ('profile_id', models.CharField(blank=True, default=None, max_length=100)),
            ],
        ),
    ]
